<script setup>
// import { RouterLink, RouterView } from "vue-router";
// import HelloWorld from "@/components/HelloWorld.vue";
import RollMonster from "@/components/RollMonster.vue";
</script>

<template>
  <header>
    <div class="container">
      <RollMonster />

      <nav>
        <!-- <RouterLink to="/">Monster</RouterLink> -->
      </nav>
    </div>
  </header>

  <RouterView />
</template>

<style>
@import "@/assets/base.css";
</style>
